Subject: Enron Corp. Guaranty - Midcoast Marketing, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 10:28:00 -0700 (PDT)

Clement,

Pursuant to Sara Shackleton's request, attached for your review, please find 
a blacklined copy of the Enron Corp. Guaranty marked to show requested 
changes by the above-referenced counterparty in connection with the 
negotiation of a Master ISDA Agreement between ENA and Midcoast Marketing, 
Inc.  Should you have any comments or questions, please call me at 
713-220-4124.  I have been advised that this ISDA is considered a Top 10 by 
ENA's credit department, therefore, your attention to this matter is greatly 
appreciated.

Thanks,

Jason

 - Blacklin.DOC